  .mobileShow { display: none;}

.logo-img{cursor:pointer}
  .tabcontent p{font-size:18px;text-align:justify}
  
  
.tabcontent .study-abroad ul {
  list-style: none;
  padding: 0;
}
.tabcontent .study-abroad li {
  padding-left: 1.3em;
  color:#111111;
  transition: all 0.5s ease;
}
.tabcontent .study-abroad li:before {
  content: "→"; /* FontAwesome Unicode */
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
  
  .tabcontent .study-abroad li:hover {
color:#002E5B;
background-color:#f5f5f5;
padding-left: 1.8em;
transition: all 0.5s ease;
} 
 .tabcontent .study-abroad li:hover:before {
color:#002E5B
} 
  
  /* Smartphone Portrait and Landscape */
  @media only screen
    and (min-device-width : 320px)
    and (max-device-width : 480px){ 
      .mobileShow {display: inline;}
  }
  
   .mobileHide { display: inline; }

  /* Smartphone Portrait and Landscape */
  @media only screen
    and (min-device-width : 320px)
    and (max-device-width : 480px){
     .mobileHide { display: none;}
  }
  
.contactForm{padding:50px}
.activeMenu{color:#002E5B !important; background-color:#FDE428}
.activeMenuMobile{color:#002E5B !important;background-color:#FDE428}

.study_box{border:1px solid #f5f5f5;margin-bottom:30px;}
.study_box:hover{background-color:#f5f5f5}

#migration_services .tabcontent{min-height:300px;}

.content_3{padding:5px 20px 10px 20px;}
.content_3 h5{text-align:center}

.study_box_icon{height:80px;width:80px;margin:20px 0;}

.vision_box{
	background-color:rgba(0,46,91,0.3);
	min-width:350px;
	height:220px;
	margin:25% 0 0 0;
}

.mission_box{
	background-color:rgba(0,46,91,0.3);
	min-width:350px;
	height:220px;
	margin:30px 0 0 0;
	
}


.vision_box .content_2{padding:20px;}
.vision_box .content_2 h3,p{color:#ffffff}
.vision_box .content_2 {text-align:center}
.vision_box .content_2 p{font-size:18px;text-align:justify}

.mission_box .content_2 {padding:20px;}
.mission_box .content_2 h3,p{color:#ffffff}
.mission_box .content_2 {text-align:center}
.mission_box .content_2 p{font-size:18px;text-align:justify}

.tabcontent p{color:#111111}
.tabcontent li{font-size:20px }



.white{color:#fff}
.yellow{color:#FDE428}
.blue{color:#002E5B}
.bg-primary{background-color:#002E5B}
.nopadding{padding:0 !important}

.bg-yellow{background-color:#002E5B}

/* .aboutBg{ */
	/* background-image:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample91.jpg"); */
	/* background-repeat:no-repeat; */
	/* background-size:cover; FDE428*/
/* } */

.forSliderTop{margin-top:9%}
.testimonialTitle{
	color:#002E5B;font-size:32px !important;
	line-height: 1;
}

.contactHeader{
	margin-top: 35px;
}

.bg-contact{background-color:#2b71b6}

.complex-text-divider{padding-left:10%;}

.serviceTitle{padding:60px 50px 0px 50px}
.projectsTitle{padding:-10px 50px 0px 50px}


.letstalk{margin-left:35%;font-size:32px}

.footerlist li a:hover{color:#FDE428 !important }


#div-desktop {
  display: none;
}

@media screen and (min-width: 701px) {
  #div-mobile {
    display: none;
  }
  #div-desktop {
    display: block;
  }
}


/* Style the tab */
.tab {
    overflow: hidden;
}

.tab-bg{background-color: #FDE428;}

/* Style the buttons inside the tab */
.tab a {
    background-color: inherit;
    float: center;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}


/* Change background color of buttons on hover 
.tab a:hover {
    background-color: #ddd;
}
*/

/* Create an active/current tablink class */
.tab a.active {
    background-color: #002E5B;
	color:#ffffff;
}

/* Style the tab content */
.tabcontent {
    display: none;
	margin-top:30px;
}



#pointer {
    width: 97%;
    height: 40px;
    position: relative;
    background: #002E5B;
    color: #fff;
    line-height: 2.4;
    font-size: 16px;
}

#pointer::before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid #002E5B;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

.about-bg {
    /* The image used */
    background-image: url("../images/about.jpg");

    height:820px;
display: flex;
  
    background-attachment: fixed;
    background-position: right;
    background-repeat: no-repeat;
   background-size:cover;
}

.contactBg {
    /* The image used */
    background-image: url("../images/");

    height: 500px;
display: flex;
  
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
   background-size:cover;
}

.tourbg {
    /* The image used */
    background-image: url("../images/tour-bg.jpg");
background-color: rgba(0, 0, 0, 0.5);
display: flex;
    background-position: center;
    background-repeat: no-repeat;
   
  -moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
	
	
    height:250px;
    width:100%;
}

.workbg {
    /* The image used */
    background-image: url("../images/work_bg.jpg");
background-color: rgba(0, 0, 0, 0.5);
display: flex;
    background-position: center;
    background-repeat: no-repeat;
   
  -moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
	
	
    height:250px;
    width:100%;
}

.passportbg {
    /* The image used */
    background-image: url("../images/passport_bg.png");
background-color: rgba(0, 0, 0, 0.5);
display: flex;
    background-position: center;
    background-repeat: no-repeat;
   
  -moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
	
	
    height:250px;
    width:100%;
}

.tab-row{height:46px;background-color:#FFE93A}

#tab-active{background-color:#002E5B;color:#FFE93A}
.tab-title {color:#fff;margin-top:36%;display:none}
.tab-title2 {color:#fff;margin-top:30%;display:none}


.aboutBox{ height: 820px;}

.serviceBoxTitle{
	background-color:red
}

.fullwidth{
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 height: 100px;
 margin-top: 65px;
left: 50%;}


.about{height: 500px;}
#contactSection{height: 500px;padding-bottom:200px}

.equalheight{display:flex}

.blue{color:#002E5B}

.primaryTitle{color:#002E5B}

.black{
	color:#111
}

.footer-bottom{background-color:#087ff5}
.footer-bottom P{padding:15px; color:#fff}
.footer-bottom P a {color:#002E5B}
.footer-bottom P a:hover {color:#FDE428}


.padding-50{
	padding:50px
}
.padding-30{
	padding:30px
}


.padding-top50{
	padding-top:50px
}

.padding-top50p{
	padding-top:80px;
}
.aboutDesc{padding:0px 20px 20px 20px;text-align:justify;font-size:18px}


.btn-black {
    color: #fff;
    background-color: #111;
    border-color: #111;
}
.btn-black:hover {
    color: #111;
    background-color: #FDE428;
	 border-color: #FDE428;
}

.databox{
	height:250px;
}
.databox blockquote p{margin-top:15px}

.databoxImg{
	background-color:#FDE428;
	height:200px;
	width:80%;
}
#databoxImg{margin-top:18%}

.databoxtext{
	background-color:#546274;
	height:150px;
	width:80%;
}


#btnBox {
    background-color: #111; 
	 width: 120px;
}
#btnBox:hover {
    background-color: #002E5B; 
}

#btnData {
	text-align:center;
    line-height: 50px;
	color:#fff;
	font-size:13px
}

#btnData .btnDataImg{margin-bottom:3px}

.footerHeading{
	margin:0 0 0 -1px;
}

.inputBox:focus{
	border-color:#005AAB
}

.databoxtitle{color:#fff;padding-top:10px}
.databoxDesc{color:#fff;}
.whitetext{color:#fff}


.founderBox{
	height:400px;
}

.founderTitle{
font-size: 18px;
font-weight: 900;
}

#content {
    position: relative;
}
#content img {
    position: absolute;
    bottom: 10px;
    right: 47.5%;
}


.founderBox:hover{
	background-color:#fff;
	color:#111;
	/* -webkit-transition: all 0.8s ease-in-out; */
	/* -o-transition: all 0.8s ease-in-out; */
	/* transition: all 0.8s ease-in-out; */
}

.sliderbox{
	margin-bottom:150px;
}

.sliderDesc{
		/* #FDE428 */
	/* background-color:rgb(255,233,58,0.5); */
	/* background-color:#546274; */
	/* background-color:rgba(255,233,58,0.5); */
	
	/* background-color:rgba(84,98,116,0.5);  gray*/
	background-color:rgba(255,233,58,0.5);
	padding:10px;
	margin-top:20px;
}

.sliderDesc2{background-color:rgba(255,233,58,0.5);
	padding:10px;
	margin-top:20px;
	width:90%;
}



.sliderarrow-left {
	margin-left:40px;
}

.sliderarrow-right {
	margin-right:40px;
}



.ai-bg {
    /* background-image: url("../images/ai-bg.jpg"); */
     height: 500px; 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;

}

.footerTop{padding-top:50px}

.footerlist{
	margin-top:20px
	}
.footerlist > li > a {color:#fff}	
.footerlist > li > a:hover{color:#111}	
#footlink:hover{color:#111}	
	
.footerlist li{padding:6px}
#headerContent {
    background-image: url("../images/content-bg1.png");
    height: 300px;
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
	margin-top:130px
}

#contactNav{
	background: #FDE428;
	padding:5px
}

#tabHeading{
	padding-left:5%;
	margin-top:12%
}

.dumbSpace{
	margin-right:2.3%;
}
.ai-pg {
    background-image: url("../images/ai-bg.png");
    height: 550px;
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}

.ai-pg2 {
    background-image: url("../images/slide-1.jpg");
    height: 550px;
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}

.ai-pg3 {
    background-image: url("../images/slide-1d.jpg");
    height: 550px;
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}

#contact{
	border-bottom:4px solid #718db1;
}

.inputBox{
	border:1px solid #546274;background-color:transparent
}

.sliderarrow{padding:20px !important}



.moveToUp{
	width:50px; 
	height:52px;
	padding:10px; 
	text-align:center; 
	text-decoration: none;
	position:fixed;
	bottom:50px;
	right:50px;
	display:none;
	background: url('../images/up_arrow.png') no-repeat 0px 20px;
}
.moveToUp:hover{
	text-decoration:none;

}

@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
.snip1579 {
  font-family: 'Lato', Arial, sans-serif;
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 8px;
  min-width: 250px;
  max-width: 310px;
  width: 100%;
  background-color: #000000;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); */
}
.snip1579 * {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.snip1579 img {
  max-width: 100%;
  vertical-align: top;
}
.snip1579 figcaption {
  position: absolute;
  height: 52px;
  /* height: 75px; */
  /* left: 15px; */
  /* right: 15px; */
  bottom: 0px;
  overflow: hidden;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.75);
}
.snip1579 h3 {
  font-family: 'Oswald';
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  margin: 3px 0;
}
.snip1579 h5 {
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
  color: #bbb;
  letter-spacing: 1px;
}
.snip1579 blockquote {
  padding: 0;
  margin: 0;
  font-style: italic;
  font-size: 1em;
}
.snip1579 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.snip1579:hover figcaption,
.snip1579.hover figcaption {
  height: calc(100%);
}


.left-half {
  background-color: #ff9e2c;
  flex: 1;
  padding: 1rem;
}

.right-half {
  background-color: #b6701e;
  flex: 1;
  padding: 1rem;
}


.counterbox{
	background-color:#efefef; 
padding: 25px 20px 25px 20px
}

.counterNumber{font-size:40px;}

.counterDesc{
	padding-top:10px;
	color:#222;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
}

.contactDesc {
    padding: 5px;
}

.contactForm{padding:50px}
.contactForm2{padding:30px 50px 50px 50px}

#formDataBox{margin-top:15px}

#contactPage{margin-top:-30px}

#contactPage input[type="text"], #contactPage input[type="email"], #contactPage input[type="tel"], #contactPage input[type="url"], #contactPage textarea {
	width:100%;
	border:1px solid #CCC;
	color:#222222;
	background:#fff;
	margin:0 0 5px;
	padding:10px;
}

#contactPage input[type="text"]:hover, #contactPage input[type="email"]:hover, #contactPage input[type="tel"]:hover, #contactPage input[type="url"]:hover, #contactPage textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contactPage textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contactPage button[type="submit"] {
	cursor:pointer;
	width:80%;
	border:none;
	background:#42C8EA;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contactPage button[type="submit"]:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contactPage button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contactPage input:focus, #contactPage textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#002E5B;
}
:-moz-placeholder {
 color:#002E5B;
}
::-moz-placeholder {
 color:#002E5B;
}
:-ms-input-placeholder {
 color:#002E5B;
}


.tabData{padding:30px 15px;}
.tabData p{text-align:justify}

.table{
    display:table;
    width:100%;
    table-layout:fixed;
}
.table_cell{
    display:table-cell;
    width:100%;
	padding:10px
}

.textarea {
  width: 300px;
 
}

.job-box {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  position: relative;
  padding: 20px 20px;
  background-color: #f5f5f5; 
  margin-bottom: 25px;
}

.job-id{
  background-color: #002E5B;
  color:#FDE428;
  padding: 10px;
  position: absolute;
  right: 0px;
  top:0;
}

.apply-btn{margin-top: 20px;}
.apply-now{
  background-color: #002E5B;
  color:#FDE428;
  padding: 10px;
  margin-top: 15px;
 /* position: absolute;
  left: 0px;
  bottom:0;*/
}

.job-box h5{
  margin-bottom: 10px;
color:#002E5B;}

.job-box p{
  font-size: 18px;
  margin-top: 0px;
  margin-bottom: 10px;
    color: #000000;
}
.job-apply{

}


.job-table{
  padding: 0 15px
}

a .apply-link{background-color: #002E5B;border-radius: 5px;padding: 0px 10px 3px 10px}
.apply-link:hover{background-color: #FDE428;color:#002E5B;}

.modal{margin-top: 5%}
.job-apply-box{
  background-color: #f5f5f5;
  
}
.job-apply-box form{
  padding: 25px
}


.job-apply-box button {

    cursor: pointer;
    width: 60%;
    border: none;
    background: #002E5B;
    color: #FDE428;
    margin: 10px 0 5px;
    padding: 10px;
    font-size: 15px;
    font-weight: 700;
}
.job-apply-box button:hover {
    background: #FDE428;
    color: #002E5B;
    font-weight: 700;
}